#envelope  td
{
padding: 1% 1% 3% 1%;
width: 2%;
}

#envelope tr
{
padding: 1% 5% 3% 4%;
width: 2%;
}



#resize
{
position:absolute;
margin-top:100px;
margin-left:50px;
color:rgb(65, 197, 76);
}


#envelope .address{
margin-bottom: -9px;
}

#envelope{
	-webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 55%;
	margin: 10px 30% 10px 25%;
	padding:10px 0;
	border: 0px solid gray;
	border-radius:10px;
        background-color:#f2f1f0;
        overflow-x:scroll;

} 	
form{
	width:80%;
	margin:4% 15%; 

}  
header{
	background-color: #bf1a04;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-top: -11px;
	margin-bottom: -8px;
	border-radius: 10px 10px 0 0;
	color: #fff;
} 

input[type=password]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}

input[type=text]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}
input[type=submit]
{
  font-size: 1em;
    text-decoration: none;
    background-color:  #FDB714;
    border: 2px solid  #FDB714;
    color: #4B4F54; 
    padding: 0.5em 4em;
   
    text-transform: uppercase;
    font-weight: 600;
    border-radius:5px;
    float:right;
margin-top: 56px;
}


input[type=submit]:hover {
    background-color:#4B4F54; 
    border: 2px solid #000; 
    color: #000;
}


#envelope input[type=submit]:hover {
     background-color: #4B4F54; 
    border: 2px solid #000; 
    color: #000;
}

select{

	margin-bottom: 20px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
	font-size:15px;
	cursor:pointer;
        margin-top: 12px;

}

#submit:hover
{
 background-color: black;
}
textarea{
	width:100%;
	padding: 15px;
	margin-top: 10px;
    border:1px solid #7ac9b7;
	border-radius:5px; 
	margin-bottom: 20px;
	resize:none;
  } 
input[type=text]:focus,textarea:focus {
	border-color: #4697e4;
}






@media screen and (max-width: 600px) and (min-width: 300px) {
h2{
font-size:18px;
}
p{
font-size:14px;
}
label{
font-size:12px;
}
input[type=submit]{
padding:5px;
}
input[type=text]{
  padding: 8px; 
}
div#envelope{
width: 100%;
margin: 0px 0% 0px 0%;
}

#evelope header{   
  background-color: #bf1a04;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 10%;
  margin-top: -11px;
  margin-bottom: 5%;
  border-radius: 10px 10px 0 0;
  color: #fff;
  width: 130%;
  padding-left: 0%;
  float: left;
  }

envelope hr {
    height: 13px;
}
}

@media screen and (max-width: 1200px) and (min-width: 601px) {
div#envelope{
width: 90%;
margin: 10px 30% 10px 2%;
}
#resize
{
display:none;
}
}


@media screen and (max-width: 1550px) and (min-width: 1200px){
#resize
{
display:none;
}
}  